Installing PR-Tracker Web Client

PR-Tracker Web Client can be installed on a Windows 95/98/ME/NT/2000 computer which has Internet Explorer 4.0 or above. Windows 98, ME and 2000 automatically include a compatible version of IE.  If you are using Windows 95 or NT that does not have IE 4.0 or above installed, install IE before installing PR-Tracker Web Client.

PR-Tracker Web Client is not included with PR-Tracker, however, a copy may be downloaded from http://www.prtracker.com/download.html. Make sure to download the version of PR-Tracker Web Client that matches your major and minor version of the PR-Tracker installation on your internet or intranet server.

To install PR-Tracker Web Client run setup.exe and follow the instruction of the setup program.

After you have installed PR-Tracker, if you have Internet Explorer 5.0 or above, you may also need to configure the IE security settings.


Bug tracking doesn't have to be complicated | Help | Site Map